@import 'warnmsg.css';
/*****    Andr'U Sender Fixes    *****/
@import 'no-style-tag.css';
/*************************************/
html{ height:100%;}
body { font: 100% Arial, Helvetica, sans-serif!important; background: #dddddd url("./images/bg_body.jpg"); margin: 0; padding: 0; text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */ color: #000000; height:100%;}
/* Google auto complete - remove the powered by google title */
.pac-container:after{  content:none !important; }
p {
color: #666;
font-size: 14px;
line-height: 20px;
}
/* PNG Fix 
.png { behavior: url("./css/iepngfix.htc);}    */
object, embed, a, a:hover, a:active, a:focus, :focus, :active { outline: 0!important;}
input::-moz-focus-inner {
border: 0;}
#main_container { position:relative; min-height:100%; overflow: hidden;}
#container { width: 100%;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */ margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */ border: 0px; text-align: left; /* this overrides the text-align: center on the body element. */ padding-bottom: 256px; padding: 0;   position: relative;   z-index: 2;}
#loading { text-align:center; display: none; position: fixed; top:0; left: 50%; margin-left: -50px; width: 100px; font-weight: bold; font-size: 10pt; padding: 3px 10pt; border: #be9867 1px solid; /* #be9867 */ border-top-width: 0; background: #d3ac2a; /* Old browsers #d3ac2a #fff45b | 940809 7a0001*/ background: -moz-linear-gradient(top, #d3ac2a 0%, #fff45b 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d3ac2a), color-stop(100%, #fff45b)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #d3ac2a 0%, #fff45b 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #d3ac2a 0%, #fff45b 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #d3ac2a 0%, #fff45b 100%); /* IE10+ */ background: linear-gradient(top, #d3ac2a 0%, #fff45b 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3ac2a', endColorstr='#fff45b', GradientType=0 ); /* IE6-9 */ -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; -moz-border-radius-bottomleft: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; -webkit-box-shadow: 0px 2px 5px rgba(50, 50, 50, 0.75); -moz-box-shadow:    0px 2px 5px rgba(50, 50, 50, 0.75); box-shadow:         0px 2px 5px rgba(50, 50, 50, 0.75); z-index: 10000; color:#000000;}
/* ------- Start Crumbs Space ----------- */
.crumbs_loc { /*background-color:#dddddd; padding:9px;*/ min-height:18px; width:962px;}
.space_between { /*background-color:#dddddd;*/ height:18px; width:980px;}
#crumbs_loc_txt_seo { color:#000000; display:block; font-size:10px; font-weight:normal; margin:0px 0px 10px;}
.crumbs_loc_seo { float:left; width:376px; padding-top:8px; height: 16px;}
#crumbs_loc_txt_left { color:#000000; display:block; font-size:10px; font-weight:normal; margin:0 0 10px;}
.crumbs_loc #crumbs_loc_txt_seo { padding:9px;}
#crumbs_loc_txt_left { color:#333333; display:block; float:left; font-size:11px; font-weight:normal; margin:0;}
.crumbs_loc #crumbs_loc_txt_left { padding:9px;}
#crumbs_loc_txt_right { color:#333333; display:block; float:right; font-size:11px; font-weight:normal; margin:0px;}
.crumbs_loc #crumbs_loc_txt_right { padding:9px;}
/* ------- End Crumbs Space -------------- */

/* ------- Start Common -------------- */
.body_text { font-size:13px; color:#333; line-height:18px;}
.red_text { font-size:13px; color: #790000; line-height:18px;}
a { color: #333333; text-decoration:none; outline:none;}
a:hover { color: #790000;}
.heading { font-size:20px; color:#333333; margin:0px 0px 10px 0px; padding:0px; font-weight:100;}
.heading_red { font-size:20px; color:#790000; margin:0px 0px 10px 0px; padding:0px; font-weight:100;}
.sub_heading { font-size:16px; color:#333333; margin:0px; padding:0px;}
/* ------- End Common -------------- */

.hide1 { display: none;}
.sf_controller { cursor:hand; cursor:pointer; padding:3px!important; padding-left:3px!important; margin-left:6px;}
.sf_controller_active { background-color:#cfcfcf; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.sf_controller span { text-decoration:underline; color:#000099!important;}
.sf_controller_null { cursor:default;}
.sf_controller_null span { color:#999999!important; text-decoration:none;}
.inputFilters { float:left; font-size:10px; line-height: 18px;}
.labelFull { color:#03145f!important; font-weight:bold;}
.labelNull { color:#999999!important; text-decoration:none;}
#main_contents { background-color:#FFFFFF; margin:  0; border:solid 1px #bbbbbb; padding: 15px; height:100%;}
#myaccount { font-size: 13px;}
#logbox { display: none; position: absolute; right: 0px; top: 22px; border: 1px solid #ccc; border-top-width: 1px; background-color: #fefcfd; font-size: 13px; padding:0px 4px;}
#logbox ul { list-style: none; margin: 0; padding: 1px; text-align: left;}
#logbox li { float: none; padding: 2px 0px; margin: 0px;}
#logbox li a { display: block; padding: 3px 10px; white-space: nowrap; color:#666666 !important;}
#logbox li a:hover { background-color: #eeeeee;}
#logbox div { border-top: 1px solid #dddddd; padding: 4px 12px; white-space: nowrap; text-align:left;}
/********** Msg System ************/
.badge { background: url("./images/icon_alertN.png"); background-repeat: no-repeat; width: 16px; height: 15px; top: -8px; left: 10px; position: relative; padding-left: 16px !important;}
.notifications:hover .notification-icon{ background-image: url("./images/icon_message_grey.png");}
.notification-icon { padding: 0 !important; background-image: url("./images/icon_message_grey.png"); background-repeat: no-repeat; display: inline-block; height: 17px; line-height: 17px; vertical-align: text-top; width: 24px;}
.badge_new { background-color: #B94A48; color: #FFF;}
.d-n { display: none; }

/* ------- Yelp Stars ------- 
.rating-100 { background: url("./images/yelp/5stars@2x.png") no-repeat;}
.rating-90 { background: url("./images/yelp/4.5stars@2x.png") no-repeat;}
.rating-80 { background: url("./images/yelp/4stars@2x.png") no-repeat;}
.rating-70 { background: url("./images/yelp/3.5stars@2x.png") no-repeat;}
.rating-60 { background: url("./images/yelp/3stars@2x.png") no-repeat;}
.rating-50 { background: url("./images/yelp/2.5stars@2x.png") no-repeat;}
.rating-40 { background: url("./images/yelp/2stars@2x.png") no-repeat;}
.rating-30 { background: url("./images/yelp/1.5stars@2x.png") no-repeat;}
.rating-20 { background: url("./images/yelp/1stars@2x.png") no-repeat;}
.rating-0 { background: url("./images/yelp/0stars@2x.png") no-repeat;}
.yelp-small { width: 63px; height: 12px; background-size: 63px 12px;}
.yelp-big { width: 79px; height: 15px; background-size: 79px 15px;}
*/
/* ------- Lightface Popup ------- */
.popup_v2 .topLeft, .popup_v2 .topCenter, .popup_v2 .topRight,
.popup_v2 .centerLeft, .popup_v2 .centerRight,
.popup_v2 .bottomLeft, .popup_v2 .bottomCenter, .popup_v2 .bottomRight { display: none;}
.popup_v2 .lightfaceContent { border: none !important; border-radius: 11px;}
.popup_v2 .lightfaceMessageBox { padding: 0 !important;}
.popup_title { height: 56px; padding: 0 20px; position: relative; color: white; font-size: 16px; background: #c02704; border-radius: 10px 10px 0 0;}
.popup_title h2 { margin: 0; padding: 18px 0; font-size: 16px; float: left;}
.popup_title h2 span { font-weight: normal;}
.popup_left, .popup_right { float: left;}
.popup_left .popup_title { border-radius: 10px 0 0 0;}
.popup_right .popup_title { border-left: 1px solid #a00006; border-radius: 0 10px 0 0;}
.popup_right .popup_content { border-left: 1px solid #dadada;}
.popup_close { margin: 18px 0; float: right;}
.action_link, .action_link:hover, .action_link:active { color: #188dfb;}
.radio_btn { display: none;}
.radio_btn + label { display: block; background: url("./images/h_restaurant/item/icon_radial_off.png") 0 0 no-repeat; cursor: pointer;}
.radio_btn:checked + label { background: url("./images/h_restaurant/item/icon_radial_on.png") 0 0 no-repeat;}
.checkbox_btn + label { display: block; background: url("./images/h_restaurant/item/icon_option_off.png") 0 0 no-repeat; cursor: pointer;}
.checkbox_btn:checked + label { background: url("./images/h_restaurant/item/icon_option_on.png") 0 0 no-repeat;}
.proceed { padding-top: 20px; border-top: 1px solid #dddddd;}
.proceed_btn { width: 270px; padding: 16px 0; display: inline-block; position: relative; font-size: 18px; font-weight: bold; border-radius: 2px;}
.blue_btn { text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.28); background: #20abd0; /* Old browsers */ background: -moz-linear-gradient(top,  #20abd0 0%, #1285b9 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#20abd0), color-stop(100%,#1285b9)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #20abd0 0%,#1285b9 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #20abd0 0%,#1285b9 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #20abd0 0%,#1285b9 100%); /* IE10+ */ background: linear-gradient(to bottom,  #20abd0 0%,#1285b9 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#20abd0', endColorstr='#1285b9',GradientType=0 ); /* IE6-9 */ border: 1px solid #0096cf;}
.blue_btn:active { background: #1285b9; /* Old browsers */ background: -moz-linear-gradient(top,  #1285b9 0%, #20abd0 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1285b9), color-stop(100%,#20abd0)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #1285b9 0%,#20abd0 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #1285b9 0%,#20abd0 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #1285b9 0%,#20abd0 100%); /* IE10+ */ background: linear-gradient(to bottom,  #1285b9 0%,#20abd0 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1285b9', endColorstr='#20abd0',GradientType=0 ); /* IE6-9 */}
.blue_btn, .blue_btn:hover, .blue_btn:active { color: white !important;}


/**** Header, City and Logo ****/
#headerBG { background: #cd0814; /* Old browsers */ background: -moz-linear-gradient(top, #cd0814 0%, #9d0b11 136px, #790000 136px, #790000 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cd0814), color-stop(136px,#9d0b11), color-stop(136px,#790000), color-stop(100%,#790000)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #cd0814 0%,#9d0b11 136px,#790000 136px,#790000 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #cd0814 0%,#9d0b11 136px,#790000 136px,#790000 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #cd0814 0%,#9d0b11 136px,#790000 136px,#790000 100%); /* IE10+ */ background: linear-gradient(to bottom, #cd0814 0%,#9d0b11 136px,#790000 136px,#790000 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cd0814', endColorstr='#790000',GradientType=0 ); /* IE6-9 */}
#header { height: 140px; position: relative; margin: 0 auto;}
.headerLogo {   width: 250px;   height: 64px;   margin: auto 0;   padding: 5px 0 31px;}
.OrderStatus {
height: 60px;
width: 250px;padding-bottom: 40px;}

/**** Tabs and DropDown Menu ****/

#menu {float: right;height: 40px;}
#menu ul, #nav li, #nav span, #nav a { margin: 0; padding: 0; position: relative;}
#menu ul li {float: left;}
#menu ul li:hover {border-bottom: 5px solid rgba(255, 0, 0, 0.56);}
#nav a { color: #ffffff; display: inline-block; font-family: Arial, Helvetica, sans-serif; font-size: 14px; min-width: 35px; text-align: center; text-decoration: none; font-weight: bold;/*text-shadow: 0 -1px 0 #333333;*/}
#menu ul { list-style: none;}
.header_tab { float: left; border-bottom: 5px solid transparent;}
.header_tab.active { border-bottom: 5px solid #ffa800;}
.mainTab_separator { width: 1px; height: 34px; background: -moz-linear-gradient(top,  rgba(121,0,0,0) 0%, rgba(121,0,0,1) 50%, rgba(121,0,0,0) 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(121,0,0,0)), color-stop(50%,rgba(121,0,0,1)), color-stop(100%,rgba(121,0,0,0))); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  rgba(121,0,0,0) 0%,rgba(121,0,0,1) 50%,rgba(121,0,0,0) 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  rgba(121,0,0,0) 0%,rgba(121,0,0,1) 50%,rgba(121,0,0,0) 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  rgba(121,0,0,0) 0%,rgba(121,0,0,1) 50%,rgba(121,0,0,0) 100%); /* IE10+ */ background: linear-gradient(to bottom,  rgba(121,0,0,0) 0%,rgba(121,0,0,1) 50%,rgba(121,0,0,0) 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00790000', endColorstr='#00790000',GradientType=0 ); /* IE6-9 */}
#nav a { line-height: 34px;}
#myprofileTab a { padding: 0 0 0 20px;}
.imgTabLeft { margin-right: 8px; vertical-align: text-bottom;}
.imgTabRight { margin-left: 5px;}
#nav li:hover ul { display: block;}
#nav li ul { padding: 10px 0; display: none; position: absolute; top: 39px; left: 0; min-width: 100%; text-align: center; background: rgba(255, 255, 255, 0.95); box-sizing: border-box; -moz-box-sizing: border-box; /* IE7 */ *width: 100%; z-index: 3;}
#myprofileTab ul { padding-left: 5px;}
#searchTab li { width: 220px;}
#nav li ul a { padding: 4px 0 4px 10px; color: #1d1d1d; display: block; line-height: 1; text-align: left;}
#nav li ul a:hover, #nav li ul a:active { color: #cc0000;}
#nav li ul span { padding: 6px 0px 6px 31px; display: block;}
.icon_location_white { background: url("./images/header/icon_location.png") 0 0 no-repeat;}
.icon_cuisine_white { background: url("./images/header/icon_cuisine.png") 0 0 no-repeat;}
.icon_city_white { background: url("./images/header/icon_city2.png") 0 0 no-repeat;}
.orders { background: url("./images/header/icon_passorder.png") 0 0 no-repeat;}
.addresses { background: url("./images/header/icon_address.png") 0 0 no-repeat;}
.wallet { background: url("./images/header/icon_wallet.png") 0 0 no-repeat;}
.vip { background: url("./images/header/icon_vip.png") 0 0 no-repeat;}
.settings { background: url("./images/header/icon_setting.png") 0 0 no-repeat;}
.logout { background: url("./images/header/icon_logout.png") 0 0 no-repeat;}
#nav li ul a:hover span, #nav li ul a:active span { background-position-y: -26px;}
#nav .a_icon_city_white:hover span, #nav .a_icon_city_white:active span { background-position-y: -37px !important;}
#header-fb, #header-tw { position: absolute; top: 6px; width: 48px; height: 48px;}
#header-fb { right: 305px;}
#header-tw { right: 258px;}
#cityHeading { position:absolute; top: 16px; right: 266px; color:#FFFFFF; font-weight:bold;}
#citySubHeading { position:absolute; top: 34px; right: 266px; color:#FFFFFF;}

#menu ul li > ul li {width: 200px;padding: 9px 2px;margin: 0 10px;border-bottom: 1px dashed #eee;}
#menu ul li > ul li:hover {border-bottom: 1px dashed #eee;}

	/* menu icon */
	#menu-icon {	color: #ED7C69;	width: 42px;	height: 30px;	background: #ecebeb url(images/menu-icon.png) no-repeat 10px center;	padding: 8px 10px 0 42px;	cursor: pointer;	border: solid 1px #666;	display: block; /* show menu icon */}
	#menu-icon:hover {	background-color: #f8f8f8;}
	#menu-icon.active {background-color: #bbb;}
	
/* ------- Start Footer ---------- */ 
#footer { padding: 0; /* this padding matches the left alignment of the elements in the divs that appear above it. */ background:url("./images/main_footer.jpg"); height: 200px; color:#FFFFFF; position:relative; bottom:0px; width:100%; left:0px;}
#footer_container{ margin:0 auto;}
#xfooter_icons { padding-top: 16px; height:70px; float:left;}
#xfooter_icons a { display:inline-block; zoom: 1; *display: inline; padding-top:40px; font-size:11px; color:#EEEEEE; width:100%;     text-decoration:none;}
#xfooter_icons a:hover { color:#999999; text-decoration:none;}
#xfooter_icons .iconbox{ display:inline-block; zoom: 1; *display: inline; text-align:center; height:39px; text-transform:uppercase;}
#xfmobile{ background:url("./images/mobile.png") center no-repeat;  }
#xchat { background:url("./images/chat.png") center no-repeat;}
#xabout_us { background:url("./images/about.png") center no-repeat;}
#xcontact_us { background:url("./images/contact.png") center no-repeat;}
#xdeveloper { background:url("./images/developer.png") center no-repeat;}
#xfacebook{ background:url("./images/facebook.png") center no-repeat;}
#xtwitter{ background:url("./images/twitter.png") center no-repeat;}
#xrestaurant_owners {margin-right:0px!important; background:url("./images/owners.png") center no-repeat;  }
#xblog { background:url("./images/blog.png") center no-repeat;}
#xcareer { background:url("./images/career.png") center no-repeat;}
#footer_cities { line-height:20px; font-size:12px; color:#FFFFFF; padding: 20px 0px 0 0px; text-align:center; float: left;}
#footer_cities h1 { font-size:13px; color:#FFFFFF; display:inline; font-weight:normal;}
#footer_cities h1 a { color:#FFFFFF; text-decoration:none;}
#footer_cities h1 a:hover { color:#CCCCCC; text-decoration:none;}
#footer_cities .cuisines { display: inline-block; margin-top: 20px;}
#footer_text { padding: 0 20px 0 20px; line-height:18px; font-size:12px; float: left;}
#footer_text a { font-size:12px; color: #FFFFFF; text-decoration:none;}
#footer_text a:hover { font-size:12px; color:#999999; text-decoration:none;}
#footer_text span { margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */}
/* ---------- End Footer --------- */

/* ----------SliderBanner ------- */

#slideshow-container {	/* width:978px;	height:311px; */	position:relative;	/*border: solid 1px #bbbbbb;*/}
#slideshow-container img {	/* width:978px;	height:311px; */	display:block;	position:absolute;	top:0;	left:0;	z-index:1;	visibility: hidden; 	zoom: 1; 	opacity: 0;}
.toc {	position:absolute;	left:0;	bottom:20px;	z-index:2;	display:block;	width:10px;	height:10px;	text-decoration:none;	background:url(./banners/nav_off.png) no-repeat;}
.toc-active {	background:url(./banners/nav_on.png) no-repeat;}
#next {	position:absolute;	bottom:20px;	right:20px;	z-index:2;	display:block;	width:20px;	background:#6D84B4;	color:#fff;	text-align:center;	padding:3px;	text-decoration:none;}
#previous {	position:absolute;	bottom:20px;	right:60px;	z-index:2;	display:block;	width:20px;background:#6D84B4;color:#fff;	text-align:center;padding:3px;text-decoration:none;}


/* --- modified -- */
.fix { overflow:hidden}
.float-left { float:left}
.float-right { float:right}

.crumbs_loc {   position: relative;}

/* images switcher rules */
@-webkit-keyframes cfFadeInOut{   0% {       opacity:1;   }   20%{       opacity:1;   }   25%{       opacity:0;   }   96%{       opacity:0;   }   100% {       opacity:1;   }}
@keyframes cfFadeInOut {   0% {       opacity:1;   }   20%{       opacity:1;   }   25%{       opacity:0;   }   96%{       opacity:0;   }   100% {       opacity:1;   }}
.images_container { position:relative; width:100%; margin:0 auto; height: 100%; overflow: hidden;}
.images_container img {  position:absolute;   left:0;   /*-webkit-transition: opacity 0s ease-in-out 0s;   -moz-transition: opacity 0s ease-in-out 0s;   -o-transition: opacity 0s ease-in-out 0s;   transition: opacity 0s ease-in-out 0s;   */   -webkit-animation-name: cfFadeInOut;   -webkit-animation-iteration-count: infinite;   -webkit-animation-duration: 50s;
   animation-iteration-count: infinite;   animation-name: cfFadeInOut;   animation-duration: 50s;   /*animation-timing-function: ease-in-out;   animation-direction: alternate;   */}   .images_container img.i1{       -webkit-animation-delay:40s;       animation-delay:40s;       opacity:0;   }   .images_container img.i2{       -webkit-animation-delay:30s;       animation-delay:30s;       opacity:0;   }   .images_container img.i3{       -webkit-animation-delay:20s;       animation-delay:20s;       opacity:0;   }   .images_container img.i4{       -webkit-animation-delay:10s;       animation-delay:10s;       opacity:0;   }   .images_container img.i5{       -webkit-animation-delay:0s;       animation-delay:0s;       opacity:0;   }
   
  #header, .bg_container, .easy123, #slideshow-container, .best_desc, .best_img { transition: all 0.6s ease 0s;
-moz-transition: all 0.6s ease 0s;
-webkit-transition: all 0.6s ease 0s;
-o-transition: all 0.6s ease 0s;}

.slicknav_menu {
	display:none;
}

.headerLogo a {
color: rgb(255, 255, 255);
float: left;

text-shadow: 1px 1px #ACACAC,2px 2px #A8A8A8,3px 3px #A3A3A3;

font-family: 'Stalemate', cursive;
font-size: 73px;
}

button, a.button {
display: block;
margin-left: auto;
margin-right: auto;
padding: 5px 15px;
background: linear-gradient(#EC191A,#A50A0A);
border-radius: 5px;
color: #fff;
}
a.button {
    align-items: flex-start;
    text-align: center;
    border: 2px outset buttonface;
    box-sizing: border-box;
    margin: 0em;
    font: -webkit-small-control;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    -webkit-writing-mode: horizontal-tb;
    width: 97px;
    margin:0 auto;
}

a.button:active {
outline: 0!important;
border-style: inset;
}

button:hover,  a.button:hover {
background: linear-gradient(#FF2829,#EE0000);
box-shadow: 0 0 5px 1px #EB1718;
}

button:hover a {
color: #fff;
}

button a {
color: #fff;
}

h1.welcome {
font-family: 'Stalemate', cursive;
font-size: 73px;
display: block;
text-align: center;
margin-left: auto;
margin-right: auto;
-webkit-margin-before: 0;
-webkit-margin-after: 0;
-webkit-margin-start: 0;
-webkit-margin-end: 0px;
font-weight: bold;
color: #AB0A12;
}


#container {width: 980px;margin: 0 auto;border: 0px;text-align: left;}
#content {background: #FFFFFF;border: 1px solid #BBBBBB;padding: 30px 32px;}
#content_left {width: 550px;float: left;}
#content_right {width: 320px;float: right;padding-top: 80px;}
.title_big_red {font-size: 40px;color: #8d0606;margin-bottom: 5px;font-family: DINPro-Medium;}
.title_small_black {font-size: 15px;font-weight: bold;color: #4a4a4a;border-bottom: 1px dotted #BBBBBB;padding-bottom: 8px;margin-bottom: 8px;}
.text_regular {font-size: 12px;color: #686868;text-align: justify;line-height: 16px;}
.content_info {background: #f6f6f6;border: 1px dotted #BBBBBB;padding: 14px;margin-top: 15px;}





#login {
	position:absolute;
	right:0;
	float:right;
	text-transform:uppercase;
	font-size:.8em;
	line-height:1.1em;
	background-color:#FFFFFF;
	border:solid 1px #790000;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	behavior: url(js/PIE.htc);
	position:relative;
	padding:7px 5px 9px 5px;
	height:60px;
	color:#9d0b11;
}
#login h4 {
 color:#ff6600;
}

	 #login a {
		color:#ff6600;
		text-decoration:none;
	}

	 #login a:hover {
		text-decoration:underline;
	}

    
.label{font-family:calibri; font-size:12pt; color:#999;}
.input{width:180px; border:1px solid #e6e6e6; border-radius:5px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; box-shadow:0px 0px 6px #e6e6e6; padding:5px 0 5px 5px;}
.input:focus{ box-shadow:0px 0px 6px #9FF;}


  @-webkit-keyframes bigAssButtonPulse {
	  from { background-color: #749a02; -webkit-box-shadow: 0 0 25px #333; }
	  50% { background-color: #91bd09; -webkit-box-shadow: 0 0 50px #91bd09; }
	  to { background-color: #749a02; -webkit-box-shadow: 0 0 25px #333; }
	}

	@-webkit-keyframes greenPulse {
	  from { background-color: #749a02; -webkit-box-shadow: 0 0 9px #333; }
	  50% { background-color: #91bd09; -webkit-box-shadow: 0 0 18px #91bd09; }
	  to { background-color: #749a02; -webkit-box-shadow: 0 0 9px #333; }
	}

	@-webkit-keyframes bluePulse {
	  from { background-color: #007d9a; -webkit-box-shadow: 0 0 9px #333; }
	  50% { background-color: #2daebf; -webkit-box-shadow: 0 0 18px #2daebf; }
	  to { background-color: #007d9a; -webkit-box-shadow: 0 0 9px #333; }
	}

	@-webkit-keyframes redPulse {
	  from { background-color: #bc330d; -webkit-box-shadow: 0 0 9px #333; }
	  50% { background-color: #e33100; -webkit-box-shadow: 0 0 18px #e33100; }
	  to { background-color: #bc330d; -webkit-box-shadow: 0 0 9px #333; }
	}

	@-webkit-keyframes magentaPulse {
	  from { background-color: #630030; -webkit-box-shadow: 0 0 9px #333; }
	  50% { background-color: #a9014b; -webkit-box-shadow: 0 0 18px #a9014b; }
	  to { background-color: #630030; -webkit-box-shadow: 0 0 9px #333; }
	}

	@-webkit-keyframes orangePulse {
	  from { background-color: #d45500; -webkit-box-shadow: 0 0 9px #333; }
	  50% { background-color: #ff5c00; -webkit-box-shadow: 0 0 18px #ff5c00; }
	  to { background-color: #d45500; -webkit-box-shadow: 0 0 9px #333; }
	}

	@-webkit-keyframes orangellowPulse {
	  from { background-color: #fc9200; -webkit-box-shadow: 0 0 9px #333; }
	  50% { background-color: #ffb515; -webkit-box-shadow: 0 0 18px #ffb515; }
	  to { background-color: #fc9200; -webkit-box-shadow: 0 0 9px #333; }
	}

	a.button {
		-webkit-animation-duration: 2s;
		-webkit-animation-iteration-count: infinite; 
	}
	
input[type=submit] {
    border: 1px solid #c35604;
   background-color: #fccd1c;
   border-radius: 4px;
   box-shadow: inset 0 1px 3px #fff, inset 0 -15px #fccd1c, 0 0 3px #ff6600;
   -o-box-shadow: inset 0 1px 3px #fff, inset 0 -15px #fccd1c, 0 0 3px #ff6600;
   -webkit-box-shadow: inset 0 1px 3px #fff, inset 0 -15px #fccd1c, 0 0 3px #ff6600;
   -moz-box-shadow: inset 0 1px 3px #fff, inset 0 -15px #fccd1c, 0 0 3px #ff6600;
   color: #630030;
   text-shadow: 0 1px #fff;
   padding: 5px 30px; cursor:pointer;
}
input[type=submit]:hover {
    /*border: 1px solid #c35604;
    color: #630030;*/
    -webkit-animation-name: orangellowPulse;
  -webkit-animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
}
  
input[type=text], input[type=password], input.text_field, textarea, 

#ctl00_ContentPlaceHolder1_txtAddress
 { 
display: block;
	border: 1px solid #c35604;
	font-size: 14px;
	color: #555555;
	text-shadow:0 1px #fff;
	-moz-border-radius:4px;
	border-radius:4px;
	/*background-color:rgba(207,207,207,0.5);*/
	/*height: 18px;*/
	padding: 5px 0 5px 10px;
    font-family:'Century Gothic','Didact Gothic', sans-serif;
    letter-spacing:1px;
}



